{
    "dc_identifier": "nl.gm0268.2c.2020.5504027-4",
    "dc_title": "B&W Besluitenlijst en besluiten 2020-02-04 - Toolbox natuurinclusief ontwikkelen en bouwen, Leidraad voor de Waalsprong",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2020-02-04. Onderdeel: Toolbox natuurinclusief ontwikkelen en bouwen, Leidraad voor de Waalsprong.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/d1ae3a90-d53d-47a4-b749-7ac07511c010",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2020-02-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2020.5504027-4",
    "dc_externalIdentifier": "5504038",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-04",
    "foi_meetingNumber": "5504027",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504027-4.doc.1",
            "dc_title": "Collegevoorstel Toolbox natuurinclusief ontwikkelen en bouwen, Leidraad voor de Waalsprong",
            "foi_fileName": "Collegevoorstel%20Toolbox%20natuurinclusief%20ontwikkelen%20en%20bouwen_%20Leidraad%20voor%20de%20Waalsprong.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=48844c46-4d4c-425f-9c9c-abf113d74726"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504027-4.doc.2",
            "dc_title": "Toolbox natuurinclusief ontwikkelen en bouwen, Leidraad voor de Waalsprong",
            "foi_fileName": "Toolbox%20natuurinclusief%20bouwen%20Nijmegen%20-%2014%20jan%2020%20gew.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=e2411fbd-0310-4d37-81cf-817fd66c7d62"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504027-4.doc.3",
            "dc_title": "Verbijzondering/nadere invulling ambitieniveau natuurinclusief bouwen SMP-N",
            "foi_fileName": "Bijlage%202%20bij%20collegevoorstel%20KRIJN0--08-1-2020.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=6593ead0-7c86-44b1-b270-c130d0dceea5"
        }
    ]
}